<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminSettings.class.php');

template:
{
	Template::set('page',
	[
		'link' => App::getURL('maintenance'),
		'title' => __('Maintenance')
	]);
	Template::set('section', 'maintenance');
	Template::set('template', ['file' => 'maintenance.tpl.php']);
}

update:
{
	AdminSettings::maintenance();
}
?>